﻿body{font-family:Arial,Verdana;font-size:12px;}
*{margin:0px;padding:0px;}
a{text-decoration:none;}
a:hover,a_under{text-decoration:underline;}
ul,li{list-style:none;}
br{clear:both;}
img{border:0px;}
.fl{display:inline-block;float:left;}
.fr{display:inline-block;float:right;}
.show{display:block!important;}
.no_border{border:0px!important;}
#div_header{background:#299798;height:120px;}
.header_area{width:1002px;margin:0 auto;background:url('../images/Hikom_logo.png') left center no-repeat;height:85px;}
.ul_globalcramb{float:right;height:85px;line-height:65px;margin-right:40px;}
.ul_globalcramb li{display:inline;height:85px;line-height:65px;}
.ul_globalcramb li a{color:#ccc;}
.globalNav li a{color:#fff;}
.ul_globalcramb i{color:#ccc;margin:0 4px 0 2px;}
.globalNav{background:url('../images/globalNav_bg.png') left bottom no-repeat;height:34px;line-height:35px;margin:0 auto;padding-left:50px;}
.globalNav li{display:block;color:#fff;font-weight:bold;width:104px;margin-top:1px;text-align:center;height:35px;position:relative;z-index:1;float:left;}
.globalNav li a{display:block;height:35px;line-height:35px;}
.globalNav li a:hover,.nowNav{background:url('../images/globalNav_hover1.png') left top no-repeat;}
.Nav_child{background:transparent url('../images/globalNav_childl.png') left -3px no-repeat;position:absolute;height:41px;text-align:center;line-height:40px;top:34px;left:0px;display:none;z-index:2;min-width:420px;}
.Nav_child p{margin-left:20px;float:left;_margin-left:10px;min-width:370px;}
.Nav_bg{background:url('../images/globalNav_childr.png') right -3px no-repeat;}
.globalNav li .Nav_child a{width:70px;text-align:center;color:#666;line-height:36px;float:left;display:block;background:url('../images/globalNav_child.png') left center repeat-x;}
.globalNav li .Nav_child a:hover{color:#299798;background:url('../images/globalNav_child.png') left center repeat-x;width:70px;}
.div_flash{clear:both;height:auto;width:100%;text-align:center;overflow:hidden;}
.div_content{width:1002px;margin:0 auto;height:auto;overflow:hidden;}
#div_bottom{clear:both;text-align:center;color:#908e8e!important;width:auto;margin:1px auto;margin-bottom:0px; background:url(../images/foot_bottom.jpg) repeat-x; height:73px;}
#div_bottom ul{width:330px;margin:1px auto;height:auto;overflow:hidden; padding-top:20px;}
#div_bottom ul li{float:left;width:80px;border-right:1px solid #908e8e;}
#div_bottom p{clear:left;text-align:center;} 
#div_bottom li a:link, #div_bottom li a:visited{ color:#929292; }
#div_bottom li a:hover{ text-decoration:underline;}